<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="Theme">
        <attr name="statusBarColor" format="color|reference" />
        <attr name="windowBackground" format="color|reference" />
    </declare-styleable>

</resources>
